/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Main Layout File
 */
 
/* Misc Styles and defaults 
-------------------------------------------- */
  
* { margin: 0; padding: 0; }
body { color: #333; font-size: 62.5%; margin-bottom: 0px; font-family: Arial, Helvetica, sans-serif; }
html { background-color: #dedddd; }
table { border-collapse: collapse; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
.clear { clear:both; }
/* CONTAINER
----------------------------------------- */
#BgContainer { width: 800px; margin: 0 auto; }
#Container { width: 800px; padding-bottom: 15px; background: #fff url(../images/containerbg.gif) repeat-y; }
#Layout { width: 800px; clear: both; overflow: hidden; margin: 0px auto; }
#Content { width: 475px; float: right; margin: 0; padding: 40px 25px 40px 40px; text-align: left; }
/* HEADER
----------------------------------------- */
#Header { width: 800px; height: 180px; margin: 0 auto; overflow: hidden; background: #231f20 url(../images/top_banner_bg.gif) no-repeat left bottom; }
#Header h1 { float:left; position:relative; margin: 40px 0 0 10px; padding:5px 5px 0px 5px; display:block; width:275px; height:24px; font-size: 0.1em; text-indent:-9999px; background:#231f20 url(../images/stevenweb_logo.gif) top left no-repeat;}
#Header .right { float:right; clear:left; display:block; width:365px; height:86px; margin: 45px 0px 15px 0px;}
#Header p { font-size: 1.2em; color: #fff; clear: left; margin: 0 0 0 7px; background-color: #231f20; padding:0px 5px 5px 5px; width:275px; }
.greenbold { color:#a6ce39; font-weight:bold; }
/* MAIN NAVIGATION - TOP
----------------------------------------- */
#Navigation { width: 600px; float:right; margin: 0 auto; padding-top: 0px; overflow: hidden;}
#Menu { font-family: Arial, Helvetica, sans-serif; }
#Menu ul { width: 100%; text-align: left; margin: 10px 0 12px 0; /* Just some margin to align the blue border below the menu */ }
#Menu li { display: inline; margin:0px; }
#Menu li a { padding:0px 0px 0px 20px; text-decoration:none; font-size:12px; font-weight:bold; color:#fff; margin:0; outline:none; }
 #Menu li a:active, #Menu li a::focus {
outline: none;
-moz-outline-style: none;
}
#Menu li a:hover, #Menu li a.current, #Menu li a.section { color:#a6ce39 }
/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs { color: #B7C0C5; text-align: left; font-size: 0.9em; margin: 0px 5px 10px 0; }
#Breadcrumbs p { margin: 0; }

/* RIGHTSIDEBAR
-------------------------------------- */
#RightSidebar { width: 250px; float: right; margin: 0px 0 0 0; padding: 0; }
#RightSidebar img  { margin:0px; padding:0; }
#RightSidebar .StaticBox { margin: 0 0 0px 0; padding-bottom:0px; background-color: #f6faeb; }
#RightSidebar ul { margin: 2px 0 5px 3px; }
#RightSidebar li { margin: 8px 2px; list-style: none; }
#RightSidebar h3 { clear: both; text-transform: lowercase; color: #fff; font-weight: 700; font-size: 1.4em; margin: 0 0 10px 0; line-height: 1.8; padding: 1px 0 0 10px; background: transparent url(../images/sidebarHeaderSub.gif) repeat-x center left; }
#RightSidebar .sidebarBottom { height: 15px; display: block; width: 200px; margin: -5px 0 0 0; background: #EFEFEF url(../images/sidebarBottomBg.gif) no-repeat center bottom; }
#RightSidebar a em { font-style: normal; }
#RightSidebar p { font-size: 11px; clear: both; margin: 0px 10px 0 10px; padding: 10px 10px 10px 10px; }

/* SIDEBAR
-------------------------------------- */
#Sidebar { width: 200px; float: left; margin: 10px 0 0 0; padding: 0; }
#Sidebar .sidebarBox { margin: 0 0 5px 0; padding-bottom: 2px; background: #EFEFEF url(../images/sidebarHeader.gif) no-repeat left top; }
#Sidebar ul { margin: 2px 0 5px 3px; }
#Sidebar li { margin: 8px 2px; list-style: none; }
#Sidebar h3 { clear: both; text-transform: lowercase; color: #fff; font-weight: 700; font-size: 1.4em; margin: 0 0 10px 0; line-height: 1.8; padding: 1px 0 0 10px; background: transparent url(../images/sidebarHeaderSub.gif) repeat-x center left; }
#Sidebar .sidebarBottom { height: 15px; display: block; width: 200px; margin: -5px 0 0 0; background: #EFEFEF url(../images/sidebarBottomBg.gif) no-repeat center bottom; }
#Sidebar a em { font-style: normal; }
#Sidebar p { font-size: 11px; clear: both; margin: 10px 10px 0 10px; }

/* COMMENTS
---------------------------------------- */
#CommentHolder ul { list-style: none; margin: 20px 0; }
#PageComments li { margin: 5px 0; padding: 1px; width: 88%; }
#PageComments li.odd { background: #E8F6FF url(../images/commentBg.png) no-repeat 1% 10%; padding-left: 40px; padding-right: 10px; border-bottom: 2px solid #BCE4FE; }
#PageComments li.even { background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%; padding-right: 40px; padding-left: 10px; }
#PageComments li.odd p.info { color: #3AA0C3; }
.actionLinks li { display: inline; border-right: 1px solid #ddd; }
.actionLinks li a { padding-right: 3px; font-size: 10px; }
.actionLinks li.last { border-right: none; }
.commentrss { background: transparent url(../images/feed-icon-14x14.png) no-repeat; padding-left: 20px; font-size: 1.1em; line-height: 1.6em; }
#PageCommentsPagination p { text-align: center; font-size: 1.2em; }
#PageComments p { font-size: 1em; margin: 8px 0; }
#PageComments p.info { color: #999; margin: 0px; padding: 0; line-height: 1em; font-size: 0.9em; }
#PageCommentInterface_Form_PostCommentForm_action_postcomment { margin-bottom: 20px; }
/* SEARCH RESULTS STYLES
------------------------------------------------ */
ul#SearchResults { margin: 10px 0; }
ul#SearchResults li { list-style: none; margin: 5px 0; font-size: 1em; }
/* SEARCH FORM 
-----------------------------------------------*/
#SearchForm_SearchForm { float: right; width: 240px; margin: 5px; }
#SearchForm_SearchForm .middleColumn { float: left; width: 164px; margin: 0 5px 0 0; padding: 2px; background-color: #51a9df; }
#SearchForm_SearchForm .middleColumn input.text { width: 160px; border: none; color: #666; }
#SearchForm_SearchForm #SearchForm_SearchForm_action_results { float: left; margin-top: 2px; }
/* MESSAGEBOXS
--------------------------------------------- */
.message { margin: 15px; padding: 5px; width: 92%; color: #979908; border: 4px solid #F7F8B4; background: #FFFFEA; }
span.middleColumn .message { margin: 4px 0 0 3px; }
.required { margin: 4px 0 0 3px; padding: 5px; width: 92%; color: #DC1313; border: 4px solid #FF7373; background: #FED0D0; }
p#Remember label { margin: -24px 0 0 20px; text-align: left; }
.entry { border-bottom: 1px solid #eee; }
.typography #Content p.authorDate { color: #444; margin-top: -15px; }
/* UNSUBSCRIBE NEWSLETTER
------------------------------------------------ */
#Unsubscribe_MailingListForm_MailingListForm { min-height:100px; }
#Unsubscribe_MailingListForm_MailingListForm p { margin:0 !important; padding:10px; }
#Unsubscribe_MailingListForm_MailingListForm p label { display: inline; }
#Unsubscribe_MailingListForm_MailingListForm label { margin:0; }
/* FOOTER
----------------------------------------------- */

#Footer { clear: both; width: 800px; height: 120px; background: #1e1718 url(../images/footer_bg.gif) no-repeat left top; text-align: center; }
#Footer p { color: #fff; font-size: 1.1em; text-align: center; padding-top: 20px; }
#Footer a { color: #fff; text-decoration: none; }
#Footer a:hover { color: #fff; text-decoration: underline; }
#Footer .sep { padding: 0px 6px 0px 6px; }

/* ContactForm
----------------------------------------------- */
#ContactContent { width: 220px; float: left; text-align: left; }
#ContactForm, #ContactFormSuccess { width: 230px; float: right; clear:left; margin: 0px 0 20px 0px; padding: 0px 0 0 0px; text-align: left; }

/* News
----------------------------------------------- */
.newsarticle { border-bottom:1px dotted #cccccc; padding:10px 0 0px 0; }
.newsarticle h2 a { font-size: 18px;  padding:0px 15px 0px 0; background:url(../images/arrow_black.gif) no-repeat center right; }
.newsarticle p { font-size: 12px; color:#000; }
.date { font-size: 11px; color: #999999; padding:0px 0px 0px 0; margin:-10px 0px 10px 0; }
.newsphoto { float:right; position:relative; top:0px; right:0px; width: 350px; padding: 0px 0px 10px 0px; margin:0px 0px 15px 15px; text-align: left; border-bottom:solid 1px #cccccc; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.newsphoto .caption { color: #666666; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; }

/* Intro Leadins
----------------------------------------------- */

#IntroLeadin { width: 475px; padding:0px; float:left; position:relative; padding-top:15px; margin-bottom:10px;/*height: 125px;*/ }
#IntroLeadin a { border:none; text-decoration:none; cursor:pointer; }
#IntroLeadin a:hover h2 { color:#000000;}
#IntroLeadin .image { border: 1px solid #e5e5e5; width:200px; height:145px; }
#IntroLeadin .image a { padding:9px; background-color:#FFFFFF; display: block; height:127px; }
#IntroLeadin .image a:hover { background-color:#e8e2d8; padding:9px; }
#IntroLeadin .grid { width:190px; float:left; margin-left:10px; margin-right:28px; padding-bottom:0px; margin-bottom:20px; }
#IntroLeadin h2 { float:left; position:relative; width:180px; font-weight:bold; font-size: 14px; padding: 8px 15px 5px 10px; margin: 0px;  }

/* Intro Leadins
----------------------------------------------- */

#IntroLeadinText { width: 475px; padding:0px; float:left; position:relative; padding-top:15px; margin-bottom:10px;/*height: 125px;*/ }
#IntroLeadinText a { border:none; text-decoration:none; cursor:pointer; }
#IntroLeadinText a:hover h2 { color:#000000;}
#IntroLeadinText .grid { background: url(../images/button_bg.png) bottom left no-repeat; border: 0px solid #e5e5e5; width:190px; float:left; margin-left:10px; margin-right:28px; padding-bottom:0px; margin-bottom:20px; }
#IntroLeadinText a:hover { background-color: #eafbe1;}
#IntroLeadinText h2 { float:left; position:relative; width:180px; font-weight:normal; font-size: 14px; padding: 15px 15px 18px 10px; margin: 0px; color: #34ac98; }
